


@charset "utf-8";

/* base ------------------------*/
#wrapper { position:relative; }
.inner { width: 100%; margin: 0 auto; padding-left: 5%; padding-right: 5%; }
.inner.large { max-width: 2400px; padding: 0; }
.narrow { width: 100%; max-width: 1200px; margin: 0 auto; }
.sec { padding-top: 8rem!important; padding-bottom: 9rem!important; }
.secTop { padding-top: 0!important; padding-bottom: 8rem!important; }
.secLast { padding-top: 8rem!important; padding-bottom: 0!important; }
.bgGlay { background: #f8f8f7; }

/*header---------------------------------------------------------*/
#header { width: 100%; position: fixed; top: 0; left: 0; z-index: 101; background: #fff; font-size: .9rem; font-weight:500; letter-spacing: 1px; }
#header.scroll { background: rgba(255,255,255,.8); transition:all .3s; }
#header .sitename { width: 25%; }
#header .sitename .logo { width: 250px; padding: 1.3rem 0 1.3rem 7%;  }
#header .sitename a { width: 100%; height: 100%; }
#header .navArea { width: 60%; }
#header #gnav a { width: 100%; }
#header .topNav { text-align: right; font-size: .8rem; }
#header .btnContact { width: 13%; }
#header .btnContact a { display: block; width: 100%; height: 100%; padding: 14px 1%;; color: #fff; text-align: center; background: #6eb1e0; }
#header .btnContact a:hover { background: #E9BF00; }

/*プルダウンメニュー*/
/*下の階層のulや矢印の基点にするためliにrelativeを指定*/
#gnav ul li{
  position: relative;

}

/*ナビゲーションのリンク設定*/
#gnav ul li a{
  display: block;
  transition:all .3s;
	padding:  30px 0;
}

#gnav ul li li a{
  padding:10px 20px;
}

/*==矢印の設定*/

/*2階層目を持つliの矢印の設定*/
#gnav ul li.has-child::before{
  content:'';
  position: absolute;
  right:-13px;
  top:38px;
  width:7px;
  height:7px;
  border-top: 2px solid #52a5e8;
    border-right:2px solid #52a5e8;
    transform: rotate(135deg);
}

/*3階層目を持つliの矢印の設定*/
#gnav ul ul li.has-child::before{
  content:'';
  position: absolute;
  left:6px;
  top:17px;
  width:6px;
  height:6px;
    border-top: 2px solid #fff;
    border-right:2px solid #fff;
    transform: rotate(45deg);
}

/*== 2・3階層目の共通設定 */

/*下の階層を持っているulの指定*/
#gnav li.has-child ul{
    /*絶対配置で位置を指定*/
  position: absolute;
  left:0;
  top:91px;
  z-index: 4;
    /*形状を指定*/
  background:#6eb1e0;
  width:180px;
    /*はじめは非表示*/
  visibility: hidden;
  opacity: 0;
    /*アニメーション設定*/
  transition: all .3s;
}

/*hoverしたら表示*/
#gnav li.has-child:hover > ul,
#gnav li.has-child ul li:hover > ul,
#gnav li.has-child:active > ul,
#gnav li.has-child ul li:active > ul{
  visibility: visible;
  opacity: 1;
}

/*ナビゲーションaタグの形状*/
#gnav li.has-child ul li a{
  color: #fff;
  border-bottom:solid 1px rgba(255,255,255,0.6);
}

#gnav li.has-child ul li:last-child a{
  border-bottom:none;
}

#gnav li.has-child ul li a:hover,
#gnav li.has-child ul li a:active{
  background:#E9BF00;
}


/*========= ナビゲーションのためのCSS ===============*/

/*アクティブになったエリア*/
#openNav.panelactive{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 999;
  top: 0;
  width:100%;
    height: 100vh;
}

/*丸の拡大*/
.circle-bg{
    position: fixed;
  z-index:3;
    /*丸の形*/
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #efefef;
    /*丸のスタート位置と形状*/
  transform: scale(0);/*scaleをはじめは0に*/
  right:-50px;
    top:-50px;
    transition: all .6s;/*0.6秒かけてアニメーション*/
}

.circle-bg.circleactive{
  transform: scale(50);/*クラスが付与されたらscaleを拡大*/
}

/*ナビゲーションの縦スクロール*/
#openNavList{
    display: none;/*はじめは表示なし*/
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

#openNav.panelactive #openNavList{
     display: block; /*クラスが付与されたら出現*/
}

/*ナビゲーション*/
#openNav ul {
  opacity: 0;/*はじめは透過0*/
    /*ナビゲーション天地中央揃え※レイアウトによって調整してください。不必要なら削除*/
    position: absolute;
    z-index: 999;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
	width: 70%;
}

/*背景が出現後にナビゲーションを表示*/
#openNav.panelactive ul {
    opacity:1;
}

/* 背景が出現後にナビゲーション li を表示※レイアウトによって調整してください。不必要なら削除*/
#openNav.panelactive ul li{
animation-name:gnaviAnime;
animation-duration:1s;
animation-delay:.2s;/*0.2 秒遅らせて出現*/
animation-fill-mode:forwards;
opacity:0;
}
@keyframes gnaviAnime{
0% {
opacity: 0;
}
100% {
opacity: 1;
}
}


/*リストのレイアウト設定*/
#openNav li{
  text-align: center; 
  list-style: none;
	line-height: 1;
	/*border-bottom: 1px solid rgba(0,0,0,.15);*/
}
#openNav li:last-child { border: none; }
#openNav li span { font-size: .5rem; color: rgba(51 ,51,51,.6); }
#openNav li a:hover { color: #d72617; }

#openNav li a{
	position: relative;
  color: #333;
  text-decoration: none;
  padding:2rem 0 1.8rem;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: bold;
    font-size: 1.2rem;
}

#openNav li a:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 51%;
    right: 51%;
    bottom: 0;
    background: #d72617;
    height: 1px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
#openNav li a:hover:before{
    left: 0;
    right: 0;
}







/*ボタン外側※レイアウトによってpositionや形状は適宜変更してください*/
.openbtn1{
  position: absolute;/*ボタン内側の基点となるためrelativeを指定*/
  cursor: pointer;
    width: 28px;
    height:50px;
  border-radius: 5px;
  top: 30px;
  right: 30px;
	z-index: 9999;/*ボタンを最前面に*/
}

/*ボタン内側*/
.openbtn1 span{
    display: inline-block;
    transition: all .4s;/*アニメーションの設定*/
    position: absolute;
    left: 0;
    height: 1px;
    border-radius: 5px;
  background: #d72617;
    width: 100%;
  }


.openbtn1 span:nth-of-type(1) {
  top:0; 
}

.openbtn1 span:nth-of-type(2) {
  top:8px;
}

.openbtn1 span:nth-of-type(3) {
  top:16px;
}

.openbtn1 span:nth-of-type(3)::after {
  content:"Menu";/*3つ目の要素のafterにMenu表示を指定*/
  position: absolute;
  top:5px;
  left:-2px;
  color: #d72617;
  font-size: 0.6rem;
  text-transform: uppercase;
  font-family: 'Kodchasan', sans-serif;
}

/*activeクラスが付与されると線が回転して×になり、Menu⇒Closeに変更*/

.openbtn1.active span:nth-of-type(1) {
    top: 0;
    left: 0;
    transform: translateY(6px) rotate(-45deg);
}

.openbtn1.active span:nth-of-type(2) {
  opacity: 0;
}

.openbtn1.active span:nth-of-type(3){
    top: 13px;
    left: 0;
    transform: translateY(-6px) rotate(45deg);
}

.openbtn1.active span:nth-of-type(3)::after {
  content:"Close";/*3つ目の要素のafterにClose表示を指定*/
    transform: translateY(0) rotate(-45deg);
  top:7px;
  left:9px;
}



#sideNav { position: fixed; top: 50%; /*right: -200px;*/ right: -70px; font-size: .9rem;  z-index: 100; -webkit-transform: rotate(90deg); transform: rotate(90deg); }
#sideNav li { position: relative; padding: 0 30px; }
#sideNav li:not(:last-child):after { position: absolute; right: 0; content: "|"; }







/* button */
.btn {
    display: inline-block;
    padding: .5rem 1.5rem;
    cursor: pointer;
    text-decoration: none;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgb(0 0 0 / 0%);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	border: 1px solid #a0a0a0;
	font-size: .9rem;
	text-align: center;
}
.btn:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #a0a0a0;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}


.btn2 { color: #fff; background: #a0a0a0; }
.btn2:before { background: #ffffff; }

.btn:hover { color: #fff; }
.btn2:hover { color: #a0a0a0; }

.btn:hover:before, 
.btn2:hover:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}




a.arrow { position: relative; }
a.arrow:before { position: absolute; top: 50%; right: 20px; -webkit-transform: translateY(-14px); transform: translateY(-14px);
content: ""; width: 32px; height: 28px; background: url("../img/arrow.png") no-repeat 0 0 / 28px;  -webkit-transition:all .3s; transition:all .3s; }
a.arrow:hover:before { right: 10px; }


/*==================================================
アコーディオンのためのcss
===================================*/

/*アコーディオン全体*/
.accordion-area{
    list-style: none;
    margin:0 auto;
}

.accordion-area li{
    margin: 10px 0;
}

.accordion-area section {
  border-bottom: 1px solid #88d3ff;
}

/*アコーディオンタイトル*/
.title {
    position: relative;/*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    font-size:1rem;
    font-weight: normal;
    padding: 1.2em 3em 1.7em 0;
    transition: all .5s ease;
}

/*アイコンの＋と×*/
.title::before,
.title::after{
    position: absolute;
    content:'';
    width: 18px;
    height: 3px;
	border-radius: 5px;
    background-color: #52a3e6;
	-webkit-transition: all .3s;
	transition: all .3s;
    
}
.title::before{
    top:48%;
    right: 15px;
    transform: rotate(0deg);
    
}
.title::after{    
    top:48%;
    right: 15px;
    transform: rotate(90deg);

}
/*　closeというクラスがついたら形状変化　*/
.title.close::before{
  display: none;
}

.title.close::after{
  transform: rotate(0deg);
}

/*アコーディオンで現れるエリア*/
.box {
    display: none;/*はじめは非表示*/
    padding: 1em 0 2em;
}
.box p { margin: 0; }


.col2 li { width: 47%; }
.col3 li { width: 30%; }


/* contents ------------------------*/
#contents { position: relative; padding: 4rem 0; }

.secTtl { margin-bottom: 5rem; font-size: 2.7rem; letter-spacing: 5px; color: #e60012; line-height: 1.5; }
.secTtl span { display: block; font-size: .8rem; letter-spacing: 2px; color: #333; } 


/*footer---------------------------------------------------------*/

#contactArea a { display: block; padding:6rem 0; background: #bbb url("../img/bg_contact.png") no-repeat 50% 50% / 70%; }
#contactArea a:hover { background-color: #ccc; background-size: 105%; }
#contactArea .secTtl,
#contactArea .secTtl span { margin: 0; color: #fff; }

.footer1{ padding: 5rem 0 4rem;}
.footer1 .flogo { width: 17%; }
.footer1 .fnav { width: 75%; }
.footer1 .fnav ul { width: 23%; font-size: .8rem; }
.footer1 .fnav ul li { margin-bottom: .9em; }
.footer1 .fnav ul li.sub { margin-bottom: 0.5em; color: #666; font-size: .6rem; }
.footer2 { padding: 2rem 0; font-size: .7rem;  border-top: 1px solid #ccc; }

.copyright { position: fixed; top: 50%; left: -11px; z-index: 100; font-size: .85rem; -webkit-transform: rotate(-90deg); transform: rotate(-90deg); }




/* ================================================================
  レスポンシブ
=================================================================== */
/* 600以上(PC・タブレット) */
@media screen and (min-width: 600px) {

}

/* 1024以上(PC) */
@media screen and (min-width: 1024px) {

	.inner { padding-left: 90px!important; padding-right: 90px!important; }

}


/* ================================================================
  タブレット
=================================================================== */
@media screen and (max-width: 1024px) {
	html { font-size:80%; }
	.inner { max-width: 100%; }
	.sec { padding-top: 7rem!important; padding-bottom: 7rem!important; }
	.secTop { padding-top: 0!important; padding-bottom: 7rem!important; }
	.secLast { padding-top: 7rem!important; padding-bottom: 0!important; }


/* header ------------------------ */
	
	#gnav,#sideNav { display: none!important; }
	.openbtn1 { right: 20px; }

	#header .topNav,
	#header .btnContact { display: none; }
/* contents ------------------------*/
	.secTtl { font-size: 2.2rem; }


/* footer ------------------------*/
	.flink { width: 100%; text-align: right; }
	.copyright { position: static; -webkit-transform: rotate(0); transform: rotate(0); padding: 1rem 0; text-align: center; }


}


	
/* ================================================================
  スマホ
=================================================================== */
@media screen and (max-width: 599px){
	/*html { font-size:62.5%; }*/
	.sec { padding-top: 4rem!important; padding-bottom: 4rem!important; }
	.secTop { padding-top: 0!important; padding-bottom: 4rem!important; }
	.secLast { padding-top: 4rem!important; padding-bottom: 0!important; }

	.btn { min-width: 100%; }

/* header------------------------*/
	#header .sitename { width: 60%; }
	#header .logo{ max-width: 170px; }

	.openbtn1 { top: 19px; }
	
	.secTtl { font-size: 1.5rem; margin-bottom: 2rem; }
	
	/*--contents---------------------------------------------------------*/
	#contents { padding: 2rem 0; }
	
	
	/*--footer---------------------------------------------------------*/

	.footer1 .flogo { width: 60%; margin-bottom: 3rem; }
	.footer1 .fnav { width: 100%; }
	.footer1 .fnav ul { width: 48%; margin-bottom: 2rem; }
	.footer1 .fnav ul li:not(.sub) { font-weight: bold; }
	
	.flink { text-align: center; margin-top: 2rem; }
		
}

/*----------------------------------------------------
新着情報 追加20221205
-----------------------------------------------------*/
.inner_wp_800{
    max-width: 1000px;
    height: 250px;
    margin:0px auto 20px;
    border: 1px solid #CCC;
    list-style: none;
    padding: 0px;
    font-size: 14px;
    background-color: #FFF;
    overflow-y: scroll;
    }

    .inner_wp_800 ul li {
        border-bottom: 1px dashed #999;
        padding: 10px;
    }

    .inner_wp_800 ul li:last-child {
        border-bottom: none;
    }

    .newMark {
        color: #FFF;
        font-size: 12px;
        background: #FF0000;
        border-radius: 2px;
        padding: 2px 5px;
        font-weight: bold;
        margin-left: 10px;
    }

@media screen and (min-width: 1024px) {
    .inner_wp_800{
        padding: 20px;
}
}

    /*----------------------------------------------------
display: none　追加20221205
-----------------------------------------------------*/

    @media screen and (max-width: 1023px) {
        .pc {
            ｓ display: none;
        }
    }

    @media screen and (min-width: 1024px) {
        .sp {
            display: none;
        }
    }

.ofb_b{
    padding: 5px;
    background: #FF0000;
    color: #FFF;
}


    /*----------------------------------------------------
動画再生　追加20230427
-----------------------------------------------------*/
.wrap-video{
  position:relative;
}

.wrap-video video{
  width: 100%;
  height:100%;
}

@media screen and (max-width: 1500px){
.wrap-video video{
　width: 100%;
  height:800px;  
}
}

@media screen and (max-width: 1200px){
.wrap-video video{
　width: 100%;
  height:740px;  
}
}

@media screen and (max-width: 1024px){
.wrap-video video{
　width: 100%;
  height:720px;  
}
}

@media screen and (max-width: 900px){
.wrap-video video{
　width: 100%;
  height:660px;  
}
}

@media screen and (max-width: 785px){
.wrap-video video{
　width: 100%;
  height:625px;  
}
}

@media screen and (max-width: 680px){
.wrap-video video{
　width: 100%;
  height:550px;  
}
}

@media screen and (max-width: 620px){
.wrap-video video{
　width: 100%;
  height:500px;  
}
}

@media screen and (max-width: 599px){
.wrap-video video{
　width: 100%;
  height:350px;  
}
}
.wrap-video .text{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); /*上下左右中央寄せ*/
  text-align:center;
}

.wrap-video .text p{
  font-size:16px;
  font-weight:bold;
  color:white;
}

.wrap-video .text .headline{
  font-size:20px;
}
